
MAINTAINERCLEANFILES    = Makefile.in

ALL_SUBDIRS =             libosiris \
                          libfileapi \
                          libosirisdb \
                          libosirisctl \
                          libosirism \
                          db-4.1.24 \
                          osirisd \
                          osirismd \
	            		  cli 


if BUILD_QT_GUI
    SUBDIRS = $(ALL_SUBDIRS) gui
else
    SUBDIRS = $(ALL_SUBDIRS)
endif
